nom: 'ZoomSur Mode Cognac (Carousel 1 seul article)'
description: 'La noizettes ZoomSur pour le mode Cognac'
icon: 'soyezcreateurs-24.png'
type: 'corps_sommaire_modecognac'
contexte: 'aucun'
ajax: 'non'